/* Carousel face */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li, .quote-carousel.carousel-indicators li{
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border:none;
   /* border: 4px solid #CCC;*/
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active, .quote-carousel.carousel-indicators .active{
    background: #333333;
    /*width: 128px;
    height: 128px;*/
    border-radius: 100px;
    /*border-color: #f33;*/
    opacity: 1;
    overflow: hidden;
}

#quote-carousel small{
    color: #000;
    font-size: 20px;
    font-family: CooperHewitt-Bold;
}

.carousel-inner {
    min-height: 300px;
}

.item blockquote {
    border-left: none;
    margin: 0;
    padding: 0;
}

.item blockquote p{
    text-align: left;
        font-size: 18px;
    line-height: 1.4;/*line-height: 1.2;*/
}

.item blockquote p:before {
    /*content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;*/
}

#quote-carousel .col-md-6{
    margin-bottom: 93px;
}

#quote-carousel img{
    width: 100%;
}